<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25C56</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tyset</string>
				<string>tyset-rep</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>SetIcon.icns</string>
			<key>CFBundleTypeName</key>
			<string>Typinator Set</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>SetDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tyimport</string>
				<string>typubset</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>SetIcon</string>
			<key>CFBundleTypeName</key>
			<string>Typinator Set</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SetDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
				<string>tab</string>
				<string>csv</string>
				<string>txt-rep</string>
				<string>csv-rep</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Typinator Set</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SetDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Typinator</string>
	<key>CFBundleIconFile</key>
	<string>Typinator.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.macility.typinator2</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>10.0a10</string>
	<key>CFBundleSignature</key>
	<string>TypI</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>typinator</string>
				<string>typinators</string>
				<string>typi</string>
				<string>typis</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>10.0a10</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C57</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C57</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2620</string>
	<key>DTXcodeBuild</key>
	<string>17C52</string>
	<key>KeyCueApplicationSpecificKeys</key>
	<string>0</string>
	<key>KeyCueSystemWideKeys</key>
	<string>1</string>
	<key>LSBackgroundOnly</key>
	<string>0</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>LSUIElement</key>
	<string>1</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>Typinator needs permission to control other applications.</string>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSContactsUsageDescription</key>
	<string>Typinator needs permission to use your contacts only when expansions contain scripts that access your contacts.</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright Ergonis Software.</string>
	<key>NSPrincipalClass</key>
	<string>TYApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>NSUbiquitousContainers</key>
	<dict>
		<key>iCloud.com.ergonis.typinator</key>
		<dict>
			<key>NSUbiquitousContainerIsDocumentScopePublic</key>
			<true/>
			<key>NSUbiquitousContainerName</key>
			<string>Typinator</string>
			<key>NSUbiquitousContainerSupportedFolderLevels</key>
			<string>Any</string>
		</dict>
	</dict>
	<key>OSAScriptingDefinition</key>
	<string>Typinator.sdef</string>
</dict>
</plist>
